/* CSS Document */
h2{
    font-size: 1.8rem;
    border: 2px solid #7f8080;
    text-align: center;
    padding: 1.2rem 2rem;
    font-weight: bold;
    margin-bottom: 2rem;
}
/* リスト */
.credit-bloc{
    max-width: 890px;
    margin: 3rem auto ;
    font-size: 1.6rem;
}
hr{
    display: block;
    border-bottom: 2px solid #7f8080;
}
dl{
    display: flex;
    margin: 3rem 0;
}
dt{
    width: 450px;
    margin-right: 3rem;
}
dd{
    line-height: 2.4;
}
/* Dots */
.square-pink{
    color: #f8b8d4;
    margin-right: 1rem;
}
.square-yellow{
    color: #ffcb3a;
    margin-right: 1rem;
}
.square-green{
    color: #158e98;
    margin-right: 1rem;
}
.square-gray{
    color: #666666;
    margin-right: 1rem;
}
/* タブレット */
@media only screen and (max-width:1024px) {
    dl{
        flex-direction: column;
    }
    dd{
        margin-left: 5rem;
    }
}
/* スマホ */
@media only screen and (max-width:599px) {
   dt{
        width: inherit;
    }
}